package Entidades_step;

public class Reta {
	
	private PontoCartesiano ponto;
	private Vector direcao;
		
	public Reta(PontoCartesiano ponto, Vector direcao){
	     this.ponto = ponto;
	     this.direcao = direcao;		
	}

	public PontoCartesiano getPonto() {
		return ponto;
	}

	public void setPonto(PontoCartesiano ponto) {
		this.ponto = ponto;
	}

	public Vector getDirecao() {
		return direcao;
	}

	public void setDirecao(Vector direcao) {
		this.direcao = direcao;
	}
	
}
